

/****** Object:  Table [dbo].[SYS_SEQUENCE]    Script Date: 06/04/2012 14:52:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[SYS_SEQUENCE](
	[SEQUENCE] [varchar](255) NOT NULL,
	[START] [int] NOT NULL,
 CONSTRAINT [PK_SYS_SEQUENCE] PRIMARY KEY CLUSTERED 
(
	[SEQUENCE] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


